package de.oaa.xxx.games.bdsm.sperre;

import de.oaa.xxx.games.bdsm.Callback;

import java.util.UUID;

public class SperrenVerlaengernCallback extends Callback {

    private UUID spielerId;
    private Integer faktor;

    public UUID getSpielerId() { return spielerId; }
    public void setSpielerId(UUID spielerId) { this.spielerId = spielerId; }

    public Integer getFaktor() { return faktor; }
    public void setFaktor(Integer faktor) { this.faktor = faktor; }

    @Override
    public String toString() {
        return "SperrenVerlaengernCallback[sessionId=" + getSessionId() + ", spielerId=" + spielerId + ", faktor=" + faktor + "]";
    }
}
